package main

import (
	"fmt"
	"github.com/spf13/cobra"
)

var cmdExport = &cobra.Command{
	Use:   "export",
	Short: "Export configuration or content",
	Long:  "Provides subcommands to export configuration as Kurz gets it or content found in the database",
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("Please use one of the export subcommands")
	},
}

func init() {
	cmd.AddCommand(cmdExport)
}
