package main

import (
	"fmt"
	"os"

	"github.com/spf13/cobra"
)

var cmd = &cobra.Command{
	Use:   "kurzd",
	Short: "kurzd is the Kurz daemon and back-office command",
	Long:  "kurzd is the actual engine for Kurz. Use it as the server for your Kurz clients",
	Run: func(cmd *cobra.Command, args []string) {
		panic("Not yet implemented")
	},
}

func initConfig() {

}

func init() {
	cobra.OnInitialize(initConfig)
}

func Execute() {
	if err := cmd.Execute(); err != nil {
		fmt.Println(err)
		os.Exit(1)
	}
}
